figure.effect-bubba img{opacity: 1;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{ width: 100%;}
.header.addBg .navbar{ background :none; }
.clr-shaded {background-color: rgba(0, 0, 0, 0.04);}
#updater .box-item {padding: 1px 10px; margin-bottom: 3px;}
#updater .box-item h3{ display: block; border-bottom: solid 1px #E4E9EB; padding-bottom: 5px; margin-left: -10px; margin-right: -10px; background: #ECF0F4; margin-top: 0; padding: 12px; color: #3A3A3A }
#updater .box-item:after{ bottom: 0;}
footer ul.explore{ padding: 0 0 0 15px; }
footer ul.explore li{ list-style-type: square; }
footer ul.social li a{ font-size: 14px; margin: 0; }
footer ul.social li a .fa{ font-size:14px; width: 20px; }
.feature a{ background: none; color: #323232; width: auto;}
#features a h3{ color: #666666; }
/* == custom buttons == */
.custom-button { display: block; position: relative; overflow: hidden; padding: 15px 20px; margin: 20px 0; -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.custom-button-wrap { display: block; margin-left: 30px; }
.custom-button-icon { display: block; float: left; font-size: 20px; line-height: 24px; }
.custom-button-title { display: block; font-size: 20px; font-weight: 700; color: #fff7e3; line-height: 20px; letter-spacing: -.02em; text-transform: uppercase; }
.custom-button-tagline { display: block; font-size: 12px; line-height: 16px; font-weight: 400; margin-top: 5px; }
.custom-button-icon, .custom-button-tagline { color: #000; opacity: 0.5; }
.custom-button:hover { -moz-border-radius: 0 0 20px 0; -webkit-border-radius: 0 0 20px 0; border-radius: 0 0 20px 0; }
.custom-button em { width: 0; height: 0; position: absolute; bottom: 0; right: 0; z-index: 30; -moz-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); box-shadow: -5px 2px 5px rgba( 0, 0, 0, 0.3 ); -webkit-transition: 0.25s ease-in-out all; -moz-transition: 0.15s ease-in-out all; -o-transition: 0.15s ease-in-out all; transition: 0.15s ease-in-out all; }
.custom-button:hover em { width: 15px; height: 15px; -webkit-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -moz-transform: rotate(-10deg) translate3d( 0, 0, 0 ); -o-transform: rotate(-10deg) translate3d( 0, 0, 0 ); transform: rotate(-10deg) translate3d( 0, 0, 0 ); }
/* button color examples */
.cb-green { background-color: #5dca9d; }
.cb-gray { background-color: #c5cace; }
.cb-yellow { background-color: #f3cc0c; }
.cb-blue { background-color: #3399ff; }
.cb-red { background-color: #F98787; }
/* == END custom buttons == */

/* == About ICSE ( widget, page and single ) == */
.about-icse .title-median{ color: #636363; font-size: 15px; font-weight: 700; line-height: 20px; text-transform: uppercase; margin: 0 0 15px 0; }
.about-icse .about-text{ margin: 0; padding: 0; }
.about-icse .about-text p{ padding:0px 0px 12px !important; }

/* == END About ICSE ( widget, page and single ) == */

/* == courses (category, single) == */
.table-courses { margin-top: 40px; }
.table-courses > thead > tr > th, .table-courses > tbody > tr > th, .table-courses > tfoot > tr > th, .table-courses > thead > tr > td, .table-courses > tbody > tr > td, .table-courses > tfoot > tr > td { font-size: 14px; padding: 15px 8px; }
.table-courses > thead > tr > th { padding-top: 0; }
.table-courses a { display: block; }
.table-courses a:link, .table-courses a:visited { color: #363636; }
.table-courses a:hover, .table-courses a:focus { color: #3399ff; }
.course-meta { margin: 40px 0 0; }
.course-meta dt { float: left; clear: left; white-space: nowrap; text-overflow: elipsis; overflow: hidden; font-size: 14px; font-weight: 700; text-transform: uppercase; text-align: inherit; width: 180px; }
.course-meta dd { font-size: 14px; margin-left: 180px; }
.course-meta dt, .course-meta dd { padding: 5px 0; }
.list-downloads { margin: 20px 0 0 0; }
.list-downloads li { position: relative; }
.list-downloads li i { display: block; position: absolute; font-size: 18px; top: 5px; color: #3399ff; }
.download-link { display: block; margin-left: 30px; }
.download-link:link, .download-link:visited { color: #363636 !important; }
.download-link:hover, .download-link:focus { color: #3399ff !important; }
.list-downloads li:not(:last-child) { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid rgba( 0, 0, 0, 0.05 ); }
.list-downloads .help-block { margin-top: 0; }
/* == END courses (category, single) == */

/* == news ( widget, page and single ) == */
.recent-news-wrap { margin-bottom: 10px; padding-bottom: 3px; border-bottom: 1px solid rgba( 0, 0, 0, 0.05 ); }
.recent-news-date { font-size: 13px; font-weight: 300; }
.recent-news-thumb { float: left; width: initial; min-width: inherit; background: transparent; }
.recent-news-thumb img { width: 90px; }
.recent-news-text { margin-left: 110px; }
.widget_recent_news .title-median{ color: #636363; font-size: 15px; font-weight: 700; line-height: 20px; text-transform: uppercase; margin: 0 0 15px 0;}
.widget_recent_news .title-median { margin-bottom: 0; }
.widget-container .recent-news-date { font-size: 12px; line-height: 14px; margin: 8px 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid rgba( 0, 0, 0, 0.05 ); }
.widget-container .recent-news-text p { font-size: 14px; line-height: 24px; margin: -4px 0 0 0; }
.widget_recent_news p { font-size: 14px; line-height: 24px; margin-bottom: 0 !important; padding: inherit !important; }
.news-no-summary .recent-news-date { padding: 0; margin: 0 0 10px; border: none; }
.news-no-summary .recent-news-thumb img { width: 70px; }
.news-no-summary .recent-news-text { margin-left: 90px; }
.news-mini-wrap { margin-top: 40px; }
.news-mini-wrap .page-title { font-size: 18px; line-height: 22px; }
.news-featured-image { margin-bottom: 25px; border-bottom: 10px solid rgba( 0, 0, 0, 0.05 ); }
.news-mini-wrap .news-featured-image { margin-bottom: 15px; }
.news-meta { margin-top: 5px; }
.news-meta span { display: inline-block; font-size: 12px; font-weight: 400; line-height: 18px; }
.news-meta span:not(:last-child) { padding-right: 10px; margin-right: 5px; border-right: 1px solid rgba( 0, 0, 0, 0.05 ); }
.news-summary { margin-top: 10px; }
.news-summary p { font-size: 14px; margin: 0; }
.news-body { margin-top: 20px; }
.news-body p:last-child { margin-bottom: 0; }
.news-tags { margin-top: 40px; }
.news-box{ background: #f2f4f6; padding: 1px 10px; margin-bottom: 3px; margin-top: 20px; }
.news-box h3 { display: block; border-bottom: solid 1px #E4E9EB; padding-bottom: 5px; margin-left: -10px; margin-right: -10px; background: #ECF0F4; margin-top: 0; padding: 12px; color: #3A3A3A; }
.news-box .widget_recent_news{ list-style: none; }
.recent-news-wrap:nth-child(2){ border-bottom: 1px solid transparent; }
/* == END news ( widget, page and single ) == */
@media (max-width:991px){.member-img:after,.member-img:before,.box-item:before,.box-item:after{ content:initial; }}

/** Page Heading **/
#heading { background: url(../../img/frontend/heading-bg.jpg) #F5F5F5; background-size: cover; min-height: 330px; border-bottom: solid 6px #DFDFDF; }
#heading h2 { font-size: 60px; color: #fff; font-weight: 700; text-transform: uppercase; font-family: 'Open Sans', sans-serif; }
#heading hr.small{ max-width: 100px; margin: 15px auto; border-width: 4px; border-color: #fff; }
#heading .breadcrumb { background: none;}
#heading .breadcrumb li{ font-size: 16px; font-weight: 700; font-family: 'Open Sans', sans-serif; color: #000; }
#heading .breadcrumb li a, #heading .breadcrumb li a:link, #heading .breadcrumb>li+li:before{ color: #000; }
#heading .breadcrumb li a:hover, #heading .breadcrumb li a:focus{ color: #fff !important; }
@media (max-width:600px){ #heading h2{ font-size: 40px; } }
@media (max-width:250px){ #heading h2{ font-size: 20px; } }
/** End - Page Heading **/

/** Padding top **/
.p-t-10{ padding-top:10px; }
.p-t-20{ padding-top:20px; }
.p-t-30{ padding-top:30px; }
.p-t-40{ padding-top:40px; }
.p-t-50{ padding-top:50px; }
.p-t-60{ padding-top:60px; }
.p-t-70{ padding-top:70px; }
.p-t-80{ padding-top:80px; }
/** Padding Bottom **/
.p-b-10{ padding-bottom:10px; }
.p-b-20{ padding-bottom:20px; }
.p-b-30{ padding-bottom:30px; }
.p-b-40{ padding-bottom:40px; }
.p-b-50{ padding-bottom:50px; }
.p-b-60{ padding-bottom:60px; }
/** Padding Left **/
.p-l-10{ padding-left:10px; }
.p-l-20{ padding-left:20px; }
.p-l-30{ padding-left:30px; }
.p-l-40{ padding-left:40px; }
.p-l-50{ padding-left:50px; }
.p-l-50{ padding-left:50px; }
/** Padding Right **/
.p-r-10{ padding-right:10px; }
.p-r-20{ padding-right:20px; }
.p-r-30{ padding-right:30px; }
.p-r-40{ padding-right:40px; }
.p-r-50{ padding-right:50px; }
.p-r-60{ padding-right:60px; }
/** Margins **/
.margin-10{ margin:10px; }
.margin-20{ margin:20px; }
/** Padding top **/
.m-t-0{ margin-top:0px; }
.m-t-5{ margin-top:5px; }
.m-t-10{ margin-top:10px; }
.m-t-20{ margin-top:20px; }
.m-t-30{ margin-top:30px; }
.m-t-40{ margin-top:40px; }
.m-t-50{ margin-top:50px; }
.m-t-60{ margin-top:60px; }
/** Padding Bottom **/
.m-b-0{ margin-bottom:0px; }
.m-b-10{ margin-bottom:10px; }
.m-b-20{ margin-bottom:20px; }
.m-b-30{ margin-bottom:30px; }
.m-b-40{ margin-bottom:40px; }
.m-b-50{ margin-bottom:50px; }
.m-b-60{ margin-bottom:60px; }
.m-b-70{ margin-bottom:70px; }
/** Padding Left **/
.m-l-0{ margin-left:0px; }
.m-l-10{ margin-left:10px; }
.m-l-20{ margin-left:20px; }
.m-l-30{ margin-left:30px; }
.m-l-40{ margin-left:40px; }
/** Padding Right **/
.m-r-0{ margin-right:0px; }
.m-r-10{ margin-right:10px; }
.m-r-20{ margin-right:20px; }
.m-r-30{ margin-right:30px; }
.m-r-40{ margin-right:40px; }
#testimonials{ border: solid 1px #E4E9EB; border-width: 1px 0px;}
#testimonials.page-section p{ font-size: 18px; line-height: 2em; color: #777; text-align: center; }
#testimonials.page-section p .fa{ font-size: 20px; color: #004884; }
#testimonials.page-section .owl-carousel{ padding-top: 10px; margin-bottom: 25px; }
#testimonials.page-section .owl-carousel .owl-item{ background: #fff; padding: 30px; text-align: center; }
#testimonials.page-section .heading{ margin-bottom: 10px; }
#testimonials.page-section .owl-carousel .owl-item span{ margin-top:15px; display: block; }
#testimonials.page-section .owl-carousel .owl-item .img-circle{ border: solid 6px #E0E0E0; }
.border-grey{border: solid 1px #D8D8D8;}
.heading a, .heading a:link{ text-decoration: none; }
.widget-container .recent-news-wrap p.emptyText,.widget-container .up-event-wrap p.emptyText,.emptyText{ font-size: 20px; text-align: center; margin: 32px 0 !important; color: #BDBDBD; }
section.sub-menu{ background: #F7F7F7; border-bottom: solid 1px #DADADA; padding-top: 10px; padding-bottom: 10px; margin-bottom: 30px; }
section.sub-menu ul.menus{ list-style: none; padding: 0; margin: 0; }
section.sub-menu ul.menus li{ float: left; margin: 1px 6px; text-align: center; text-transform: uppercase; color: #4D4D4D; font-size: 14px; font-family: 'Open Sans', sans-serif; }
section.sub-menu ul.menus li a{ color: #000; }
section.sub-menu ul.menus li a .fa{color: #034983; font-weight: bold; margin-right: 4px;}
.form-control{border: 1px solid #BABABA;}
#contactUs .btn{ color: #fff; padding: 10px 40px;}
#contactUs .btn:hover{ color: #000; background: #C3C3C3;}
.contact-parlex .heading{ margin-bottom: 0; padding-bottom: 0;}
#googleMap{border-top: solid 1px #D5D5D5;}
.cnt-info p,.cnt-info p a:link,.cnt-info p a,.cnt-info{color: #333;}
form .control-group{clear: both; margin: 15px 2px; }
form .submit{ margin: 10px 17px; }
.gritter-item p{ color: #CFCFCF;}
#contactUs form .col-md-12.clearfix{ clear: both; }
#contactUs form .form-control{ margin-bottom: 8px; }
form .control-group .error-message{ color: #f00; }
section.pages.view{ margin-top: 20px; margin-bottom: 20px; }
.col-md-2-5{ width: 20%; float: left; }
.col-md-2-5 .team-member{ font-size: 14px; }
.col-md-2-5 .team-member h4{ font-size: 16px; color: #323232; }
@media (max-width:800px){.col-md-2-5{ width: 50%; float: left; }}
@media (max-width:480px){.col-md-2-5{ width: 100%; float: left; }}
.team-member .member-img img.img-circle{border: solid 8px #E2E2E2;;}
#team{ background: #f2f4f6; border: solid #e4e9eb; border-width: 1px 0px 0px 0px; }
.heading hr.small{ max-width: 100px; margin: 15px auto; border-width: 4px; border-color: #004884; }
.box_under{ overflow:hidden;}
.box_under img{-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; max-width: 100%; }
.box_under:hover img { -webkit-transform:scale(1.25); -moz-transform:scale(1.25); -ms-transform:scale(1.25); -o-transform:scale(1.25); transform:scale(1.25);  border-radius: 0; }
#former_managers,#former_principals{margin-top:50px; padding-top: 20px; border-top:1px solid #e4e9eb; }
.former_managers .item,.former_principals .item{ text-align: center; padding: 10px; }
.former_managers .item img.img-circle,.former_principals .item img.img-circle{ border: solid 8px #E2E2E2; }
#former_bursars{margin-top:50px; padding-top: 20px; border-top:1px solid #e4e9eb; }
.former_bursars .item{ text-align: center; padding: 10px; }
.former_bursars .item img.img-circle{ border: solid 8px #E2E2E2; }
.empty-body{ background-color:#e5e9ec !important; font-family: 'Open Sans', sans-serif; height: 100%; }
.empty-wrapper{ min-height: 100%; height: auto; margin: 0 auto -130px; padding: 0 0 60px; height:624px; }
.empty-wrapper:after { content: ""; display: block; }
.empty-container{ font-family: 'Open Sans', sans-serif; margin-left:auto; margin-right:auto; float:none; }
.empty-main{ text-align: center; margin-top:2%; margin-bottom:8%; }
.empty-container .empty-number{ color:#22262e; font-size:120px; text-align:center; font-weight:600; line-height:130px; }
.empty-container .empty-description{ color:#22262e; font-size:32px; text-align:center; font-weight:300; }
.empty-container .empty-description-mini{ color:#22262e; font-size:18px; text-align:center; font-weight:300; }
.empty-container .input-prepend.inside .add-on{ background-color:#fff; padding-top:6px; color:#a1a1a1; }
.empty-container .copyright{ font-size:12px; text-align:center; }
.administrations.view .box{ padding: 30px; }
.administrations.view .box .box_under:hover img{ border:solid 8px transparent; }
.administrations.view .box .text{ margin-top: 10%; }
.administrations.view .box .text p{ color: #666666; } 
.administrations.view .box .img-circle{ border: solid 8px #E2E2E2; }
.formerPrincipals.view .box{ padding: 30px; }
.formerPrincipals.view .box .box_under:hover img{ border:solid 8px transparent; }
.formerPrincipals.view .box .text{ margin-top: 10%; }
.formerPrincipals.view .box .text p{ color: #666666; } 
.formerPrincipals.view .box .img-circle{ border: solid 8px #E2E2E2; }
.toppers.view .box{ padding: 30px; }
.toppers.view .box .box_under:hover img{ border:solid 8px transparent; }
.toppers.view .box .text{ margin-top: 4%; }
.toppers.view .box .text p{ color: #666666; } 
.toppers.view .box .img-circle{ border: solid 8px #E2E2E2; }
.results.view .box,.ptaExecutives.view .box{ padding: 20px 25px; }
.results.view .box .box-inner,.ptaExecutives.view .box .box-inner{ background: #F9F9F9; padding: 5px; border: solid 1px #EFEFEF; }
.ptaExecutives.view .box .box_under:hover img{ border:0; }
.results.view .box .text,.ptaExecutives.view .box .text{ margin-top: 5%; }
.results.view .box .text p,.ptaExecutives.view .box .text p{ color: #666666; } 
.depaulStars.view .box{ padding: 30px; }
.depaulStars.view .box .box_under:hover img{ border:solid 8px transparent; }
.depaulStars.view .box .text{ margin-top: 4%; }
.depaulStars.view .box .text p{ color: #666666; } 
.depaulStars.view .box .img-circle{ border: solid 8px #E2E2E2; }
.formerManagers.view .box,.formerBursars.view .box{ padding: 30px; }
.formerManagers.view .box .box_under:hover img,.formerBursars.view .box .box_under:hover img{ border:solid 8px transparent; }
.formerManagers.view .box .text,.formerBursars.view .box .text{ margin-top: 10%; }
.formerManagers.view .box .text p,.formerBursars.view .box .text p{ color: #666666; } 
.formerManagers.view .box .img-circle,.formerBursars.view .box .img-circle{ border: solid 8px #E2E2E2; }
.error-body{ background-color:#e5e9ec !important; font-family: 'Open Sans', sans-serif; height: 100%; }
.error-wrapper{ min-height: 100%; height: auto; margin: 0 auto -130px; padding: 0 0 60px; height:624px; }
.error-wrapper:after { content: ""; display: block; }
.error-container{ font-family: 'Open Sans', sans-serif;  margin-left:auto; margin-right:auto; float:none; }
.error-main{ text-align: center; margin-top:2%; margin-bottom:8%; }
.error-container .error-number{ color:#22262e; font-size:120px; text-align:center; font-weight:600; line-height:130px; }
.error-container .error-description{ color:#22262e; font-size:32px; text-align:center; font-weight:300; }
.error-container .error-description-mini{ color:#22262e; font-size:18px; text-align:center; font-weight:300; }
.error-container .input-prepend.inside .add-on{ background-color:#fff; padding-top:6px; color:#a1a1a1; }
.error-container  ul.footer-links{ margin: 0; padding: 0; list-style-type: none; text-align:center; }
.error-container  ul.footer-links li{ display: inline; border-right:1px solid #000; padding:0px 10px; }
.error-container  ul.footer-links li a{ color:#22262e; font-size:12px; }
.error-container  ul.footer-links li:last-child{ display: inline; border-right:none; padding:0px 10px; }
.error-container  ul.footer-links.small-links li a{ color:#616a7b; font-size:11px; }
.error-container  ul.footer-links.small-links li{ border-right:1px solid #616a7b; }
.error-container ul.footer-links.small-links li:last-child{ border-right:none; }
.error-container .copyright{ font-size:12px; text-align:center; }
.link-box{ background: #f2f4f6; padding: 1px 10px; margin-bottom: 25px; margin-top: 20px; }
.link-box h3 { display: block; border-bottom: solid 1px #E4E9EB; padding-bottom: 5px; margin-left: -10px; margin-right: -10px; background: #ECF0F4; margin-top: 0; padding: 12px; color: #3A3A3A; }
.link-box .widget_recent_link li{ list-style: none; line-height: 30px; padding: 5px 20px; border-bottom: dashed 1px #E4E9EB; }
.link-box .widget_recent_link li:last-child{ border-bottom:none; }
.link-box .widget_recent_link li a,.link-box .widget_recent_link li a:link, .link-box .widget_recent_link li a:link{ color: #000; }
.link-box .widget_recent_link li a .fa{ color: #034983; }
.magazines.index,.prospectuses.index{ margin-top: 20px; }
.magazines.index .magazinesList,.prospectuses.index .prospectusList{ list-style: none; }
.magazines.index .magazinesList li,.prospectuses.index .prospectusList li{ margin-top: 20px; margin-bottom: 20px; }
.magazines.index .magazinesList li a,.magazinesList.index .prospectusList li a:link,.magazinesList.index .prospectusList li a:visited,.prospectuses.index .prospectusList li a,.prospectuses.index .prospectusList li a:link,.prospectuses.index .prospectusList li a:visited{ color: #000; text-decoration: none; }
.magazines.index .magazinesList li a h5,.prospectuses.index .prospectusList li a h5{ font-weight: bold; color: #004884; font-size: 16px; }
.magazines.index .magazinesList li a p,.prospectuses.index .prospectusList li a p{ color: #999; }
.magazines.index .magazinesList li a:hover h5,.prospectuses.index .prospectusList li a:hover h5{ color: #015BA6; }
.magazines.index .magazinesList li a:hover p,.prospectuses.index .prospectusList li a:hover p{ color: #666; }
.news.index .box{ border: solid 1px #D7D7D7; padding: 15px 5px; margin-bottom: 30px; }
.news.index .box .news-featured-image{ background: none; border:none; margin-bottom: 15px; max-width: 100%; text-align: center; }
.news.index .box .news-title h4{ font-size: 20px; line-height: normal; margin-top: 0; margin-bottom: 0; padding-bottom: 10px; border-bottom: 1px solid #EFEFEF; }
.news.index .box .news-title .news-date{ color: #494949; text-shadow: none; font-weight: normal; font-size: 14px; }
.courses.index .courseList{ list-style: none; margin: 5px 20px; }
.courses.index .courseList h5{ color: #000; }
.courses.index .courseList p{ color: #999; margin-left: 15px !important; margin-right: 15px !important; }
.courses.index .heading{ margin-bottom:0; }
/*.galleryEvents figure{ background: none;}*/
.galleryEvents .isotope-item{ background: none;}
#work.galleryEvents figure.effect-bubba h2{ font-size: 12px; color: #fff; }
.galleryEvents figure.effect-bubba a{ color: #fff !important; }
#work.galleryEvents{ background: none; border: none; }
#work.galleryEvents figure.effect-bubba:hover{ background: #000; }
.alumni.view .image,.Activity.view .image,.facility.view .image,.pages.view .image{ max-width: 100%; margin-bottom: 50px; }
.boardLink { list-style: none; display: inline-block; font-size: 14px; font-weight: 700; font-family: 'Open Sans', sans-serif; color: #000; }
.boardLink li{ float:left; margin: 10px; margin: 5px 3px; padding: 2px; }
.boardLink li a{ font-size: 14px; font-weight: 700; font-family: 'Open Sans', sans-serif; color: #000; text-decoration: none;}
.boardLink li a:hover{ color: #004884; text-decoration: none; }
.staffs.view .box{ padding: 20px 25px; }
.staffs.view .box .box-inner{ background: #F9F9F9; padding: 5px; border: solid 1px #EFEFEF; }
.staffs.view .box .box_under:hover img{ border:0; }
.staffs.view .box_under{ margin-top: 5%; }
.staffs.view .box .text p{ color: #666666; }
.galleryEvents{ margin-top:50px; }
.no-margin-top{margin-top: 0px; }
.results.view .box .box-inner h4{text-align: center; border-bottom: solid 1px #EFEFEF; padding-bottom: 15px; margin-bottom: 15px;}
.table-staffs { margin-top: 25px; border: solid 1px #F2F2F2;}
.table-staffs > thead > tr > th, .table-staffs > tbody > tr > th, .table-staffs > tfoot > tr > th, .table-staffs > thead > tr > td, .table-staffs > tbody > tr > td, .table-staffs > tfoot > tr > td { font-size: 14px; padding: 15px 8px; }
.table-staffs > thead > tr > th { padding-top: 0; }
.table-staffs a { display: block; }
.table-staffs a:link, .table-staffs a:visited { color: #363636; }
.table-staffs a:hover, .table-staffs a:focus { color: #3399ff; }
.table-staffs > thead > tr > th{ border: none; padding-top: 12px; }
.staffs .heading{ margin-bottom:0; }
@media(min-width: 761px) and (max-width:1201px) {
.navbar-nav>li, .navbar-nav, .navbar-header{ float: inherit; }
.header .navbar-brand{ width: auto; padding: 6px 15px; }
.navbar-toggle { display: block; margin-top: 28px; }
.navbar-collapse.collapse{ display:none!important ; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-top: 1px solid #A8A8A8; }
.navbar-collapse.in { overflow-y: auto; }
.header .navbar-nav > li > a{ font-size: 14px; font-weight: 100; color: #5191c2; }
}
@media(max-width:1201px) {
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { border-bottom: none; }
}
.principalDesks.index .box{ border-bottom: solid 1px #F0F0F0; padding: 15px 5px; margin-bottom: 15px; }
.principalDesks.index .box .msg-date{ color: #C7C7C7; text-shadow: none; font-weight: normal; font-size: 14px; }
.principalDesks.index .col-lg-12:last-child .box{ border-bottom:0; }
.principal_desk.home{ position: fixed; width: 300px; height: auto; z-index: 10; background: #F2F4F6; bottom: 20px; right: 20px; padding: 10px; color: #000; border: solid 2px #004884; border-radius: 10px; }
.principal_desk.home h2 { margin: 1px !important; padding: 2px 2px 7px; font-size: 16px; border-bottom: 1px solid #C5C5C5; text-transform: uppercase;}
.principal_desk.home h2 a,.principal_desk h2 a:link,.principal_desk h2 a:active,.principal_desk h2 a:visited{ font-size: 16px; text-transform: uppercase; font-weight: 600; color: #000; text-decoration: none; }
.principal_desk.home h2 span.close{ font-size: 12px; font-weight: normal; }
.principal_desk.home p{ margin:10px 1px 1px !important; padding: 2px; } 
@media(max-width: 600px){ .principal_desk.home{ display: none;} }
@media(max-height: 400px){ .principal_desk.home{ display: none;} }
a.creativesat,a.creativesat:link, a.creativesat:focus{ color: #6b90ad; }
a.creativesat:active, a.creativesat:hover{ color: #4B7290 !important; }